@media screen and (max-width:750px) {
    html {
        font-size: 14px;
    }
    .flex2{
      display: flex;
      justify-content: space-around;
    }
    .flex2 img{
      width: 45%;
      height: 100%;
    }
    .flex2 img:first-child::before{
      content: url("../img/icon-before.png");
    }
    .flex2 img:last-child::before{
      content: url("../img/icon-before.png");
    }
    .pcOnly {
        display: none;
    }

    .spOnly {
        display: inline;
    }

    .ctr {
        width: 750px;
        padding-right: 10px;
        padding-left: 10px;
    }

    .mainingCtr {
        padding: 0;
    }

    .section,
    .footer {
        min-width: 750px;
    }

    .navInner {
        width: 245px;
        height: auto;
        padding: 0 0 .5em;
    }

    .pln3inner {
        width: 100%;
        padding: 2em;
    }

    .pln3 {
        display: block;
    }

    .hlLv03_pln {
        text-align: left;
        font-size: 2.4rem;
        margin-bottom: 0;
    }

    .body__p_sml {
        font-size: 1.6rem;
    }

    .label {
        white-space: nowrap;
    }

    .pln3Title {
        padding-left: 1em;
    }

    .btnCtr {
        text-align: center;
    }

    .section3 {
        background-color: #129EC9;
        color: white;
    }

    .sec4Right {
        -ms-flex-negative: 1;
        flex-shrink: 1;
    }

    .sec4Left {
        width: 100%;
    }

    .hlLv02_sec4 {
        font-size: 2rem;
    }

    .sec4ContentRight img {
        max-width: none;
    }

    .sec6Content {
        width: 100%;
    }

    .sec8Content {
        display: block;
    }

    .sec8Wrapper {
        width: 100%;
    }

    .sec8Wrapper:not(:last-child) {
        margin-bottom: 4em;
    }

    .plnP_sml {
        font-size: 2.4rem;
    }

    .sec8P {
        font-size: 2.4rem;
    }

    .body__p_sml2 {
        font-size: 1.6rem;
        font-weight: normal;
    }

    .modTxt02_sec8 {
        font-size: 2rem;
    }

    .footerNav {
        display: block;
        font-size: 2rem;
    }

    .footerNav > li:not(:last-child) {
        margin-bottom: .5em;
    }

    .fotterNavCtr {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .overlay {
        left: 0;
        bottom: 0;
        right: 0;
        width: 750px;
        height: 118px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-pack: distribute;
        justify-content: space-around;
        background-color: #094A7F;
    }

    .overlay a {
        background-color: white;
        width: calc(735px / 2);
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .maining {
        padding-top: 277px;
    }

    .h1Ctr {
        height: auto;
    }

    .modTxt01 {
        font-size: 4.5rem;
    }

    .modTxt01 span {
        font-size: 6rem;
    }

    .sec3Ctr {
        display: block;
    }

    .sec3Right {
        padding-top: 1em;
        text-align: center;
    }

    .sec4Ctr {
        display: block;
    }

    .sec4ContentCtr {
        width: 100%;
    }

    .sec4List {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }

    .sec4List > li {
        margin-bottom: .5em;

    }

    .sec4Right {
        width: 100%;
    }

    .sec5Inner:first-child {
        white-space: nowrap;
    }

    .sec5Cr {
        margin-left: .5em;
    }

    .sec6ContentBtm {
        padding: 1em;
    }

    .numR {
        margin-left: .5em;
        font-size: 1.4rem;
    }

    .modTxt05 {
        font-size: 2rem;
    }

    .sec8Inner {
        display: block;
    }

    .sec8Content {
        margin: 2em;
    }

    .sec9ContentInner {
        width: 100%;
    }

    .del {
        display: none !important;
    }

    .sec9Inner:nth-child(2) {
        padding: 0;
    }

    .sec9Ctr {
        display: block;
    }

    .ctr_lower {
        width: 100%;
    }
    .flowList_label {
        display: block;
        padding: .1em ;
        font-size: 5rem;
        margin-right: .25em;
        text-align: center;
    }
    .flowList_label span {
    font-size: 50%;
    display: block;

}
